columnSuffix: null
contentColumnType: string
fieldGroup: d0d2de6f-667d-48f8-bea6-071cb795bc11 # Form Builder
handle: formIcon
instructions: ''
name: Icon
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: false
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: '1'
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: true
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
